/* defines active-link colour */
a:active {
	text-decoration : none;
	font-family : Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : #ffffff;
	font-weight : bold;
}

/* defines hover colour */
a:hover {
	text-decoration : none;
	font-family : Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : #ffffff;
	font-weight : bold;
}

/* defines link colour */
a:link {
	text-decoration : none;
	font-family : Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : #ffffff;
	font-weight : bold;
}

/* defines link*/
a {
	text-decoration : none;
	font-family : Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : #ffffff;
	font-weight : bold;
}

/* defines body tag */
body {
	font-family : Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	background-color : #000000;
}

/* story header - large */
.heading { 
	font-family : verdana, arial, helvetica, geneva, sans-serif;
	font-size : 60px;
	font-weight : bold;
 }
 
/* default font and size within table cells */
 td {
	font-family : Verdana, Geneva, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}

.paddedAlt { 
	padding-top : 5px;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 0px;
 } 
 
.white {
	font-family : verdana, arial, helvetica, geneva, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #FFFFFF;
}
